Subject: MARK, PLEASE READ: FW: Access Rights for Credit Instruments
From: [email-masked]
To: [email-masked]
Date: Fri, 20 Apr 2001 07:40:00 -0700 (PDT)

----- Forwarded by Tana Jones/HOU/ECT on 04/20/2001 02:40 PM -----

	Stephanie Sever/ENRON@enronXgate
	04/20/2001 02:19 PM
		 
		 To: Tana Jones/HOU/ECT@ECT, Tom Moran/ENRON@enronXgate, Walter 
Guidroz/ENRON@enronXgate
		 cc: 
		 Subject: FW: Access Rights for Credit Instruments

 -----Original Message-----
From:  Lara Fields  
Sent: Wednesday, April 18, 2001 5:09 PM
To: Product Control - Houston
Cc: Enron London - EOL Product Control Group
Subject: Access Rights for Credit Instruments

Hi guys,

This came up in the conference call today... but I forgot who it actually was 
who requested the information.  Please disregard (or use) as necessary.

Lara
---------------------- Forwarded by Lara Fields/LON/ECT on 18/04/2001 18:08 
---------------------------
From: Lara Fields on 23/03/2001 09:47
To: Enron London - EOL Product Control Group/LON/ECT@ECT
cc:  

Subject: Access Rights for Credit Instruments

Reminder on the rules for Credit Default Swaps and Bankruptcy Swaps (see 
Anna's email from earlier this morning as well).

---------------------- Forwarded by Lara Fields/LON/ECT on 23/03/2001 09:47 
---------------------------
From: Lara Fields on 16/02/2001 17:26
To: Enron London - EOL Product Control Group/LON/ECT@ECT, Product Control - 
Houston, EOL Call Center
cc: Denis O'Connell/LON/ECT@ECT, Justin Boyd/LON/ECT@ECT, Mark 
Dilworth/LON/ECT@ECT, Alan Merson/EU/Enron@Enron 

Subject: Access Rights for Credit Instruments

Hi guys,

We're launching (new) Bankruptcy Swaps and brand new Credit Default Swaps on 
Monday.

As usual there are 'special' rules that surround these products.  I'm in the 
process of setting all the Guest Profiles to reflect these rules but wanted 
to pass the information on for PAs that we receive.  
Houston- can you please forward to your appropriate Legal teams?  if they 
have specific questions regarding these products or the legal framework 
surrounding them, please refer them to Denis O'Connell, the London lawyer who 
has worked on the GTCs etc.

 Credit Default Swaps
You have to be a special kind of counterparty to trade these products (please 
see Denis for required documentation needed) and they are taking a very 
targeted marketing approach to their customers.  Because of this (for now) 
only US and UK counterparties can have View access.

Bankruptcy Swaps - we used to have 5 product types for Bankruptcy Swaps (Nor, 
UK, US, SE, FI) but these have been consolidated under new terms into 1 
(Global) Bankruptcy Swap.  The other 5 product types will be moved to 
Inactive as they have never traded.

Also, a new Web Filter will be used to pull in the new Bankruptcy and Credit 
Default Swaps - Global Credit Instruments.  Please advise any customers to 
use this web filter to view the products (provided they are in a country who 
has been approved to View/Trade them).  

Please reference the table and the list below for information on Guest Access 
for the different Countries.

If you have any questions at all, please give us a call.

Lara
---------------------- Forwarded by Lara Fields/LON/ECT on 16/02/2001 17:18 
---------------------------
From: Lara Fields on 16/02/2001 11:16
To: Denis O'Connell/LON/ECT@ECT
cc: Alan Merson/EU/Enron@Enron, Justin Boyd/LON/ECT@ECT 

Subject: Access Rights

Hi Denis,

I'm trying to figure out what the 'Rules' are for the Bankruptcy and Credit 
Default Swaps go as far as Guest Access to EnronOnline.

Based upon your profile spreadsheet from Wednesday, here's what it looks 
like.  Please let me know if there are any differences as I will be 
communicating these rules to the London and Houston Product Control Groups.  

Also, can you please tell me which countries Could and Could Not trade the 
two products (with proper certification in place of course).  As discussed 
earlier this week, I believe you will be communicating this to the Houston 
Legal team directly... so I'm just asking as an fyi.

Thanks,
Lara

In the table below - 'N' means the country can Not View the products, 'R' 
means the country can View the products

Also can you please tell me what the rules are for the following countries 
for both Bankruptcy and CDS:
Per Denis O'Connell, none of the below Countries can have VIEW access to 
either CDS or Bankruptcy Swaps